» Ubuntu » Pakketten

Error

two or more packages specified (libgentlyweb-utils-java precise)